## kboot-installer 0.0.1ubuntu2

=== debian/changelog ===
kboot-installer (0.0.1ubuntu2) feisty; urgency=low

  * Provide /etc/kboot.msg, and set up /etc/kboot.conf to use it.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 02:57:17 +0000

kboot-installer (0.0.1ubuntu1) feisty; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2007 14:32:57 +0000
