## kboot-installer 0.0.1ubuntu8

=== debian/changelog ===
kboot-installer (0.0.1ubuntu8) intrepid; urgency=low

  * Disable usplash, since it's currently broken (LP: #285218).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Oct 2008 11:15:55 +0100

kboot-installer (0.0.1ubuntu7) intrepid; urgency=low

  * Adjust partman/update.d/21kboot_sync_label for move of definitions.sh to
    lib/base.sh (LP: #285231).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 18 Oct 2008 01:33:49 +0100

kboot-installer (0.0.1ubuntu6) hardy; urgency=low

  * Multiply menu-item-number by 100.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Nov 2007 17:59:07 +0000

kboot-installer (0.0.1ubuntu5) gutsy; urgency=low

  * Revert 0.0.1ubuntu4 (allow use on powerpc/cell); such systems use
    yaboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Sep 2007 18:17:56 +0100

kboot-installer (0.0.1ubuntu4) gutsy; urgency=low

  * Allow use on powerpc/cell too.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Sep 2007 21:17:55 +0100

kboot-installer (0.0.1ubuntu3) gutsy; urgency=low

  * Refer to / and /boot by UUID if possible (LP: #106694).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jun 2007 11:11:16 +0100
