## kboot-installer 0.0.1ubuntu9

=== debian/changelog ===
kboot-installer (0.0.1ubuntu9) jaunty; urgency=low

  * debian/postinst: Add procedure on how to get back to the XMB (LP: #277839).

 -- Arnaud Jeansen <arnaud.jeansen@gmail.com>  Wed, 04 Mar 2009 23:49:18 +0100
