=== debian/control ===
Source: kboot-installer
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)

Package: kboot-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: ps3
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, di-utils-mapdevfs, archdetect
XB-Installer-Menu-Item: 7300
Description: Install kboot on a hard disk
 This package will install kboot on the hard disk.
