=== debian/rules ===
#! /usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install
	dh_installdebconf
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary-indep: build

binary: binary-arch binary-indep

.PHONY: build clean binary-arch binary-indep binary
