## kboot-installer 0.0.1ubuntu10

=== debian/changelog ===
kboot-installer (0.0.1ubuntu10) yakkety; urgency=medium

  * Upgrade to debhelper v9 and convert to dh(1).
  * Remove now-unnecessary Lintian override.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Sep 2016 11:26:07 +0100
